Subject: 12L14 steel ?

From: <[email-masked]>
Date: Fri, 7 Oct 1994 15:39:40 CDT

In this month's issue of Home Shop Machinist, D. E. Johnson has a
great article on milling on the lathe.  On most of the steel items
that he calls for he specifies 12L14 steel "for easy machining".
I've looked in the Machinery's Handbook and can't find any mention
of 12L14 steel.  What kind of beastie is this?  Is it a cold rolled
steel like 1018?

Sorry of this is old hat. I'm learning slowly , but - thanks
to you guys - surely. :)

- Christopher Wieczorek
  [email-masked]

P.S. Are any of the HSM writers on the net?  That would be - as the
kids say - way cool!

---

From: PAUL <[email-masked]>
Date: Sun, 9 Oct 94 10:05:18 -0500

>of 12L14 steel.  What kind of beastie is this?  Is it a cold rolled
 
Chris,
	12L14 is essentially CRS with .5% of lead added to it. While
it may not seem that 1/2 percent of anything could change the way steel cuts
believe me, you will love this stuff. the drawbacks are that it is not as
impact resistant as 1018, It can not be welded without some sort of preheat
process,
and it rusts much more easily than 1018. It costs about 10 cents more per pound
than 1018 also. For those users of Stainless Steel, there are also similar
versions of 340L, and 316L readily available as well. They are much closer
to their "base Series" in performance than 10L14 or 12L14. For applications on
chaper milling or turning machines you will find these much more machinable.
I use these materials where deep grooving in the Lathe is required, or Milling
deep pockets, with small corner radii are neccesary. These are prime materials
to be used for Screw Machine work,or CNC Lathe work! Hope I covered it for you.
Paul